{
	"name": "table/external/4d/other/lang/fi/additional_field.json",
	"language": {
		"af": "Lisäkenttä",
		"af.change_id": "Muutos ID",
		"af.creation_time_stamp": "Luontiaika",
		"af.creator_id": "Lisääjä id",
		"af.customer_project": "As. projekti",
		"af.document_path": "Polku",
		"af.field_id": "Kenttä id",
		"af.firm_id": "Firma",
		"af.header": "Otsikko",
		"af.info": "Lisätietoja",
		"af.modification_time_stamp": "Muutosaika",
		"af.modifier_id": "Muuttaja id",
		"af.project_id": "Projekti",
		"af.record_id": "ID",
		"af.state": "Tila",
		"af.transfer_id": "Siirtotunnus",
		"af.transfer_state": "Siirtotila",
		"af.type_": "Tyyppi",
		"af.version": "Versio"
	}
}
